echo "*** set path framework ***"
path %windir%\Microsoft.NET\Framework\v1.1.4322
echo "*** path framework activados ***"
installutil /u ServWinBizTvInitiative.exe
echo "*** Finalizada Instalacion ***"
pause

